<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="#ffededed" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <RadioGroup android:orientation="horizontal" android:id="@id/title_container" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <FrameLayout android:id="@id/control" android:layout_width="fill_parent" android:layout_height="1.0dip">
        <View android:id="@id/indicator" android:background="#ff323232" android:layout_width="43.0dip" android:layout_height="fill_parent" />
        <View android:layout_gravity="bottom" android:background="#ffededed" android:layout_width="fill_parent" android:layout_height="1.0px" />
    </FrameLayout>
    <android.support.v4.view.ViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="100.0dip" />
</LinearLayout>